Subject: bug#48069: 28.0.50; [feature/pgtk]; tooltips are jittery and sometimes obscured

From: Eli Zaretskii <[email-masked]>
Date: Tue, 04 May 2021 16:00:54 +0300

> Date: Tue, 04 May 2021 21:50:25 +0900 (JST)
> Cc: [email-masked], [email-masked]
> From: Yuuki Harano <[email-masked]>
> 
> > Can we somehow work around this
> > peculiarity, so that tooltips for menus and tool-bar buttons work as
> > they do in the other builds?
> 
> At least, I need information what widget the tooltip is on.
> Currently, I can get only frame.
> 
> Or,
> I may be able to set tooltip text to menu item in advance and
> entrust gtk with handling tooltips.
> 
> I'll try the second way.

Yes, that sounds like the better alternative.  But if it doesn't work,
please feel free to modify the infrastructure to add the information
you need, I think there should be no problem to have it in all builds,
even if it will go unused there.

Thanks.